<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh-Hans-CN">
	<id>https://skullgirls.cn/index.php?action=history&amp;feed=atom&amp;title=%E6%A8%A1%E6%9D%BF%3AFrameData%2Fshared%2Fstyles.css</id>
	<title>模板:FrameData/shared/styles.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://skullgirls.cn/index.php?action=history&amp;feed=atom&amp;title=%E6%A8%A1%E6%9D%BF%3AFrameData%2Fshared%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://skullgirls.cn/index.php?title=%E6%A8%A1%E6%9D%BF:FrameData/shared/styles.css&amp;action=history"/>
	<updated>2026-06-21T02:30:28Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.42.3</generator>
	<entry>
		<id>https://skullgirls.cn/index.php?title=%E6%A8%A1%E6%9D%BF:FrameData/shared/styles.css&amp;diff=219&amp;oldid=prev</id>
		<title>Junchnzy：​创建页面，内容为“.frameTable { 	width: 100%; 	border-collapse: collapse; 	background-color: var(--color-surface-2); 	border: 1px solid var(--border-color-base); }  .frameTable th { 	font-size: 0.875em; 	color: var(--color-base--subtle); }  .frameTable th, .frameTable td { padding: 0.5em; text-align: center; }  .frameTable tr:nth-child(odd) { background-color: var(--color-surface-1); }  .frameTable tr { border-bottom: 1px solid var(--border-color-base); } .frameTable tr:last-chi…”</title>
		<link rel="alternate" type="text/html" href="https://skullgirls.cn/index.php?title=%E6%A8%A1%E6%9D%BF:FrameData/shared/styles.css&amp;diff=219&amp;oldid=prev"/>
		<updated>2024-12-08T02:55:53Z</updated>

		<summary type="html">&lt;p&gt;创建页面，内容为“.frameTable { 	width: 100%; 	border-collapse: collapse; 	background-color: var(--color-surface-2); 	border: 1px solid var(--border-color-base); }  .frameTable th { 	font-size: 0.875em; 	color: var(--color-base--subtle); }  .frameTable th, .frameTable td { padding: 0.5em; text-align: center; }  .frameTable tr:nth-child(odd) { background-color: var(--color-surface-1); }  .frameTable tr { border-bottom: 1px solid var(--border-color-base); } .frameTable tr:last-chi…”&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.frameTable {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
	background-color: var(--color-surface-2);&lt;br /&gt;
	border: 1px solid var(--border-color-base);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.frameTable th {&lt;br /&gt;
	font-size: 0.875em;&lt;br /&gt;
	color: var(--color-base--subtle);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.frameTable th, .frameTable td { padding: 0.5em; text-align: center; }&lt;br /&gt;
&lt;br /&gt;
.frameTable tr:nth-child(odd) { background-color: var(--color-surface-1); }&lt;br /&gt;
&lt;br /&gt;
.frameTable tr { border-bottom: 1px solid var(--border-color-base); }&lt;br /&gt;
.frameTable tr:last-child { border-bottom: none; }&lt;br /&gt;
&lt;br /&gt;
.frameTable tr:hover,&lt;br /&gt;
.frameTable tr:nth-child(odd):hover { background-color: var(--color-surface-3); }&lt;/div&gt;</summary>
		<author><name>Junchnzy</name></author>
	</entry>
</feed>